.SideImageAndTextV2{
    display: block;
    padding: 50px 30px 60px 20px;
}
.SideImageAndTextV2 > label{
    display: block;
    font-size: 22px;
    font-weight: 400;
    padding: 0 12.5px 40px 12.5px;
    text-align: center;
    color: #143e63;
    background: none;
    margin: auto;
	line-height: 50px;
}
.SideImageAndTextV2 > div{
	display: block;
	max-width: 1080px;
	margin: auto;
}

.SideImageAndTextV2 > div > div{
	display: inline-block;
	vertical-align: top;
	width: CALC(50% - 25px);
	font-weight: 200;
}

.SideImageAndTextV2 > div > div:first-child{
	width: CALC(50% - 25px);
	text-align: center;
	padding: 0 20px 0 0;	
}

.SideImageAndTextV2 > div > div > img{
	margin: 8px auto auto auto;
	width: 100%;
	height: auto;
}

.SideImageAndTextV2 > div > div > div{
	display: block;
	padding: 0 12.5px;
	text-align: left;
	font-size: 14px;
	line-height: 30px;
	color: #143e63;
	font-weight: 200;
	text-align: justify;
}

.SideImageAndTextV2 > div > div > a{
    display: inline-block;
    text-align: center;
    padding: 10px 30px;
    background: #58c4ea;
    color: white;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
	margin: 20px 12.5px;
	border-radius: 4px;
}

@media screen and (max-width: 1080px){

	.SideImageAndTextV2 > label{
		font-size: 36px;
	}
}

@media screen and (max-width: 800px){
	.SideImageAndTextV2{
		display: block;
		padding: 30px 15px;
	}
	.SideImageAndTextV2 > label{
		font-size: 36px;
	}
	.SideImageAndTextV2 > div > div{
		display: block;
		vertical-align: top;
		width: auto;
		text-align: center;
		font-weight: 200;
	}
	.SideImageAndTextV2 > div > div:first-child{
		text-align: center;
		width: auto;
		padding: 0 12.5px 0 12.5px;
	}
	.SideImageAndTextV2 > div > div > a{
		display: inline-block;
		text-align: center;
		padding: 10px 30px;
		background: #58c4ea;
		color: white;
		font-size: 18px;
		font-weight: 400;
		text-decoration: none;
		margin: 20px auto;
		border-radius: 4px;
	}
}
